body
{
    background-image: url (back.gif);
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 17px;
    text-decoration: none;
}


.titleTXT
{
    background-image: url (back.gif);
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 20px; font-weight: bold;
}

.subtitleTXT
{
    background-image: url (back.gif);
    font-family: Arial, Helvetica, sans-serif;
    color: #006633;
    font-size: 18px;
    font-style: italic;
}

.para1TXT
{
    background-image: url (back.gif);
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 18px;
    text-decoration: none;
}

.dateTXT
{
    background-image: url (back.gif);
    font-family: Arial, Helvetica, sans-serif;
    color: #CC0000;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}

.para2TXT
{
    background-image: url (back.gif);
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 14px;
    text-decoration: none;
}


A:link
{ text-decoration: none; color:#000000; }
A:visited
{ text-decoration: none; color:#0066FF; }
A:hover
{ text-decoration: none; color:#FF0000; }
A:active
{ text-decoration: none; color:#0000FF; }

